@charset "utf-8";
/* Style du site general */

body{
	font-family: Arial,sans-serif;
	color: #FFFFFF;
	background-image: url(/img/background.jpg);
	background-attachment: fixed;
	background-position:center top;
	background-repeat:no-repeat;
	background-color: black;
	line-height: 1.166;
	width: 760px;	 /*Mettre 100% pour prendre toute la page ! */
	margin: auto;
	padding: 0px;
}

#ensemble
{
	background-image: url(/img/noir.png);
	background-repeat: repeat;
}

a:link, a:visited, a:hover {
	text-decoration: none;
	color: #18ff18;
	cursor:pointer;
} 

a:hover {
	text-decoration: underline;
}
/* overrides decoration from previous rule for hovered links */

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}

h1{
 text-align: center;
 border-bottom: 2px solid #18ff18;
 font-family: Verdana,Arial,sans-serif;
 font-size: 150%;
}

h2{
 font-size: 150%;
 padding-left: 10px;
 color: #FFFFFF;
 font-family: "OCR A Extended", Arial, serif;
}

.h3_bar{
padding-left: 3%;
 font-size: 115%;
 border-bottom: 2px solid #2f2f2f;
 border-left: 1px solid #2f2f2f;
 

}

h4{
 font-size: 100%;
 font-weight: bold;
}

h5{
 font-size: 100%;
}

/*ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}
*/

label{
 font: 100% Arial,sans-serif;
 /*color: #334d55;*/
 cursor: pointer;
 list-style-position: inside;
}

/************************ Les Tableaux ********************************/

.clean{
	
	/*border: 1px solid black;*/
	
	border-collapse: collapse;

}

table.clean tr td {
	
	/*background-color: #366;*/
	font-size: 1.5em;
}

table{
	
	width: 100%;
	margin: auto;
	border-collapse: collapse;

}

.tab td{

	border: 1px solid #18ff18;
	padding: 2px;
	text-align: center;
	background-color: #E9F0F5;
	
}

.tab th{

	border: 1px solid #adc4f0;
	padding: 2px;
	text-align: center;
	background-color: #d4e1eb;

}

.tab caption{
	
	font-weight: bold;
	font-size: normal;
	border: 1px solid #adc4f0;
	padding: 2px;
	text-align: center;
	background-color: #d4e1eb;

}

/*****************************************/

.space{
	
	text-align: center;

}

.large_40{
	
	width: 40%;

}


/**********************************************************************/

.center
{
	text-align:center;
	list-style:none;
}

.left
{
	text-align:left;
	list-style:none;
}

.right
{
	text-align:right;
	list-style:none;
}

.important
{
	color: #FF0000;
	font-weight: bold;
}

.importantn
{
	font-weight: bold;
	text-decoration:underline;
}

.importantnc{
	font-weight: bold;
	text-decoration:underline;
	text-align:center;
}

.italique
{
	font-style:italic;
}

ul
{
	list-style: none;
	list-style-position: outside;
}

hr
{
color: #18ff18;
background-color: #18ff18;
height: 2px;
border: 0;
}

li
{
	padding-top: 5px;
}

.centerbar /*Pour le "mini-menu" au debut de chaque tuto*/
{
	text-align:center;
	border-bottom: 2px solid #2f2f2f;
	font-weight:bold;
}


a img
{
	border-style:none;
}

.bleu
{
	color:#0066FF;
	font-weight:bold;
}


.strong
{
 font-weight:bold;
 font-style: normal;
}

.float_left{
	float:left;
}

.float_right{
	float:right;
}

.gros{
	font-weight:900;
	font-size:large;
}

.grosr{
	font-weight:900;
	font-size:large;
	color:#FF0000;
}

.enorme_rouge{

	font-weight:bold;
	font-size:xx-large;
	color:#FF0000;

}

.gvert{

	color: #008555;
	font-weight: bold;

}


.italiquec{
	font-style:italic;
	text-align:center;
}

.description {
 font-size: 100%;
 color: #000000;
 border-left: 1px #2f2f2f solid;
 border-bottom: 2px #2f2f2f solid ;
 text-indent: 10px;
 
 }
 
pre{
	/*border: 1px solid black;*/
	background-color:#FFFFFF;
	font-size: small;
}

.centerg{
	font-weight:bold;
	color:#0066FF;
}

.code{
	border: 1px black solid;
	display:inline;
}
 
.main{
	cursor:pointer;
	color:#0044bb;
	}

.lettred{
	color:#FF0000;
	font-weight:bolder;
	font-size:large;
}	

dt{

	margin: 3%;


}

dt .def{
	font-weight:bold;
	text-decoration:underline;
	text-indent: 20px;
}

#chat{
	margin-top: 100px;
}



.s{
	text-decoration:underline;
}

/***************** Class pour le QCM *******************/

.bravo{
	color: #008555;
	font-weight:900;
	font-size:large;
}

.perdu{	
	color: #cc0000;
	font-weight:900;
	font-size:large;
} 

.pas_repondu{

	color: #ffd600;
	font-weight:900;
	font-size:large;

}

.puce_rond{
	
	list-style-type: disc;
	
}

.puce_carre{
	
	list-style-type: square;
	
}


/************** Fin des Class pour le QCM ************/

.tutoriel{
font-weight: bold;
text-align: center;
}


 
/***********************************************/
/*                Le Menu					   */
/***********************************************/

#menu{
	
	padding-top : 7px;
	padding-bottom: 1px;
	padding-right: 10px;
	
	text-align: center;
	/*background-image: url(/img/fond_menu.png);*/

}

	
#menu h3 /*Titre "h3" du menu*/
{
	padding-bottom: 5px;

}

#stats h3
{
	padding-top: 5px;
}

.center_menu_princ /*Titre */
{
	border-bottom: 2px solid #2f2f2f;
	text-align:center;
	list-style:none;
	font-size: larger;
	padding-bottom: 0px;
	

}

.liste_menu{
	margin-left: 15px;
	margin-top: 10px;
	font-size: 90%;
	
}
	

/***********************************************/
/*                Layout Divs                  */
/***********************************************/

#haut{
	background: url(/img/banniere.png);
	background-repeat: no-repeat;
	/*border-bottom: 2px solid #2f2f2f*/;
	width: 760px;
	height: 229px;
	margin-top:5px;
	
}

#haut h1
{
	text-indent: -500000px;
	border:none;
	margin-top: 0%;
}

#menu_gauche{
	margin: 0 80% 0 0;
	padding: 0%;
	/*background: url(/img/back.png);*/
   /* border-right: 2px solid black; */
}

/* Si un jour Final-RPG  besoin d'un menu sur la droite.
#navBarRight{
	margin-left: 500%;
	padding: 0%;
	background: url(/img/back.png);
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
*/

#contenu{

	padding: 0% 3% 0% 0%;
	float:right;
	width: 70%;
	margin: 0%;
}

.normal
{
	font-weight:normal;
}

.blue
{
	color:#0033FF;
	font-weight: bold;
}

/***********************************************/
/*Component Divs                               */
/***********************************************/

#siteName{
	margin: 0%;
	padding: 0% 0% 10% 10%;
}


/*************** #pageName styles **************/

#pageName{
	padding: 0px 0px 10px 10px;
}


/************* #menu_haut styles **************/

div#menu_haut {
width : 760px;
height : 30px;
margin-top : 0%;
/*border-bottom: 1px dashed #2f2f2f*/;
text-align:center;
}

div#menu_haut ul {
list-style-type : none;
margin : 0%;
padding : 0%;
}

div#menu_haut li {
padding : 0 0.7em; 
line-height : 30px;
}

div#menu_haut li.bouton_gauche {
float : left;
/*border-right : 1px solid #18ff18;*/
}

div#menu_haut li.bouton_droite {
float : right;
/*border-left : 1px solid #18ff18;*/
}

div#menu_haut a {
text-decoration : none;
padding : 0 0.5em;
font :  0.8em "Trebuchet MS";
}

div#menu_haut a:hover {
text-decoration : underline;
}
/*Pour mettre une image devant chaque lien
div#menu_haut a img {
border : none;
padding :  0 0.3em;
}
*/

/************* #breadCrumb styles *************/

#breadCrumb{
	font-size: 80%;
	padding: 5px 0px 5px 10px;
}


/************** .feature styles ***************/



.note{

	padding: 10px 10px 10px 10px;
	margin: 10px 10px 10px 10px;
	font-size: 80%;
	border: 1px dashed black;
	
}

.note img{

	float: left;
	padding: 0px 10px 0px 0px;
	margin: 0 5px 5px 0;
	
}

.note h3{
	padding: 30px 0px 5px 0px;
	text-align: center;
}


/***********************************************/


.feature h3{
	padding: 30px 0px 5px 0px;
	text-align: center;
}

.feature img{
	float: left;
	padding: 0px 10px 0px 0px;
	margin: 0 5px 5px 0;
}

.feature{
	padding: 0px 0px 10px 10px;
	font-size: 80%;
	/*border: 1px dashed black;*/
	
}
/* adjust margins to change separation between the feature image and text flowing around it */


/************** .story styles *****************/

.story{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 80%;
	/*background-image:url(img/back.png);*/
	background-repeat:repeat-y;
}

.story p{
	padding: 0px 0px 10px 0px;
}


/*********** Style du texte du menu latral gauche ***********/

.liens{
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}

.liens h3{
	padding: 5px 0px 2px 0px;
}

.liens a{
	text-align:justify;
}





/***************** Pour le QCM ***************/

.test

{
	list-style-type:none;
	border: 2px dashed black;
	
}


/************* Style de la bannire du bas ***************/

#bas{
	clear: both;
	height:75px;
	background-image:url(/img/bas.png);
	background-position: center;
	background-repeat:no-repeat;
	font-size: 75%;
	color: #000000;
	text-align: center;
	padding: 10px 10px 10px 10px;
	/*margin-top: 10%;*/
}
/* negative top margin pulls siteinfo up so its top border overlaps (and thus lines up with)
	the bottom border of the navBar in cases where they "touch" */

#bas img{
	padding: 4px 4px 4px 0px;
}

#bas p{
	padding-top:0px;
}


/************* #search styles ***************/

#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}


/*********** #navBar link styles ***********/

#menu_gauche ul a:link, #menu_gauche ul a:visited {display: inline;}
#menu_gauche ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#menu_gauche li {border-bottom: 1px solid #000000;}
/* fix for browsers that don't need the hack */
html>body #menu_gauche li {border-bottom: none;}




/*********** #sectionLinks styles ***********/

#sectionLinks{
	padding-top: 20px;
	position: relative;
	margin-left: 5px;
	padding: 0px;
	font-size: 90%;
}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
	/*text-align:center;*/
	
}

#sectionLinks a:link{
	padding: 2px 0px 2px 10px;
	display:block;
	
	width: 100%;
  voice-family: "\"}\""; 
  voice-family:inherit;
	width: auto;
}

#sectionLinks a:visited{
	padding: 2px 0px 2px 10px;
	color: #0000cc;
}

#sectionLinks a:hover{
	padding: 2px 0px 2px 10px;
}



/************** Style de la pub dans le menu latral gauche **************/

#pub{
	padding: 10px 0px 0px 10px;
	font-size: 80%;
}

#pub img{
	display: block;
}

/************** Style des stats dans le menu latral gauche **************/

#stats{
	padding: 10px 0px 0px 10px;
	font-size: 80%;
	text-align: center;
}

#stats img{
	display: block;
}

/************** #headlines styles **************/

#headlines{
	margin: 0px;
	padding: 10px 0px 20px 10px;
	font-size: 80%;
}

#headlines p{
	padding: 5px 0px 5px 0px;
}


/************************ En ligne ********************/
#en_ligne
{
	display: inline;
}

/*********************** Autresq Style ***************/

.p_decd{ /* Paragraphe dcal  droite*/
margin: 7%;
}

.titre{
text-indent: 5%;
font-size: large;
margin-left: 5%;
background: white url(/img/h3.png) no-repeat;
border: 2px solid #1184FF;

}

/*********************** Pour le Q.C.M *****************/

.question_qcm{

	margin-top: 4%;
	margin-bottom: 4px;
	
}

.question_qcm ul{
	
		list-style-position: inside;
	
}

.images_qcm{

	margin-right: 2%;

}

.contenu_qcm{

	padding: 4%;

}

.rmq question{
	color:#0099FF;
}

.image_cote_gauche{
	float:left;
}

.image_cote_droit{
	float: right;
}

.reponses_qcm{

}

.retrait{
	list-style-position:inside;
}

.bleu_fonce{
	color: #0000ff;
	font-weight:bold;
}

.souligne{
	text-decoration:underline;
}

.fini{
	text-decoration: line-through;
}

/****************************** Style pour le PSP ***************************/




/**************************************************** Systme de news 13/09/08 ***************************************************/
	
.icon_news{

	float: left;
	border-right: 7px dashed transparent;
	
}

.date_news{

	float: right;
	text-decoration: underline;
	font-style: italic;
	font-size: small;

}

.auteur_couleur{

	color:#FF0000;

}

.archive_classement {

	background-color: #FFFFFF;
	border-color: #C9D2D8;
	border: 1px dashed #D8D8D8;
	
	text-align: center;
	
	margin: 5px 5px 5px 150px;
	padding: 10px;
	width: 200px;
			
}

.texte_news_accueil{

	/*color:#666;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;

}

.titre_news{

	margin: 0px;


}


/**************************************************** Ajout pour le BBcode *********************************************************/


    /* Main Forum */

    /* Quote block */
    blockquote {
       background: #ebebeb url("/./forum/styles/prosilver/theme/images/quote.gif") 6px 8px no-repeat; /*You have to locate this file within your own phpBB style.*/
       border: 1px solid #dbdbdb;
       font-size: 0.95em;
       margin: 0.5em 1px 0 25px;
       overflow: hidden;
       padding: 5px;
    }

    blockquote blockquote {
       /* Nested quotes */
       background-color: #bababa;
       font-size: 1em;
       margin: 0.5em 1px 0 15px;   
    }

    blockquote blockquote blockquote {
       /* Nested quotes */
       background-color: #e4e4e4;
    }

    blockquote cite {
       /* Username/source of quoter */
       font-style: normal;
       font-weight: bold;
       margin-left: 20px;
       display: block;
       font-size: 0.9em;
    }

    blockquote cite cite {
       font-size: 1em;
    }

    blockquote.uncited {
       padding-top: 25px;
    }



    /* Code block */
    dl.codebox {
       padding: 3px;
       background-color: #FFFFFF;
       border: 1px solid #d8d8d8;
       font-size: 1em;
    }

    dl.codebox dt {
       text-transform: uppercase;
       border-bottom: 1px solid #CCCCCC;
       margin-bottom: 3px;
       font-size: 0.8em;
       font-weight: bold;
       display: block;
    }

    blockquote dl.codebox {
       margin-left: 0;
    }

    dl.codebox code {
       /* Also see tweaks.css */
       overflow: auto;
       display: block;
       white-space: normal;
       padding-top: 5px;
       font: 0.9em Monaco, "Andale Mono","Courier New", Courier, mono;
       line-height: 1.3em;
       color: #8b8b8b;
       margin: 2px 0;
       width: 100%; /*BeerCur Added*/
       max-height: 200px;
       /*height: expression( this.scrollHeight > 200 ? "200px" : "auto" ); sets max-height for IE */
    }

    dl.codebox {
       background-color: #FFFFFF;
       border-color: #C9D2D8;
    }

    dl.codebox dt {
       border-bottom-color:  #CCCCCC;
    }

    dl.codebox code {
       color: #2E8B57;
    }

    /*.syntaxbg      { color: #FFFFFF; }*/
    .syntaxcomment   { color: #FF8000; }
    .syntaxdefault   { color: #0000BB; }
    .syntaxhtml      { color: #000000; }
    .syntaxkeyword   { color: #007700; }
    .syntaxstring   { color: #DD0000; }


    /* BBCode
    ------------ */
    .quotetitle, .attachtitle {
       margin: 10px 5px 0px 5px;
       padding: 4px;
       font-size: 0.85em;
       font-weight: bold;
    }

    .quotetitle .quotetitle {
       font-size: 1em;
    }

    .quotecontent {
       margin: 0 2px 0px 8px;
       padding: 10px 5px 10px 15px; 
       font-weight: normal;
       font-size: 1em;
       line-height: 1.4em;
       font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
       background-color: #FAFAFA;
       color: #4B5C77;
    }

    .story .attachcontent {
       font-size: 0.85em;
	   margin: 0 2px 0px 8px;
       padding: 2px 5px 2px 0px;
       font-weight: normal;
       font-size: 1em;
       line-height: 1.4em;
       font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
       background-color: #FAFAFA;
       color: #4B5C77;
    }

    .codetitle {
       margin: 10px 5px 0 5px;
       padding: 2px 4px;
       border-width: 1px 1px 0 1px;
       border-style: solid;
       color: #333333;
       background-color: #A9B8C2;
       font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
       font-size: 0.8em;
    }

    .codecontent {
       direction: ltr;
       margin: 0 5px 10px 5px;
       padding: 5px;
       border-color: #A9B8C2;
       border-width: 0 1px 1px 1px;
       border-style: solid;
       font-weight: normal;
       color: #006600;
       font-size: 0.85em;
       font-family: Monaco, 'Courier New', monospace;
       background-color: #FAFAFA;
    }
	
	/*.attachbox {

		background-color: #FFFFFF;
		border-color: #C9D2D8;
	
		border: 1px dashed #D8D8D8;
		
		text-align: center;
		
		margin: 5px 5px 5px 0px;
		padding: 6px;
		width: 500px;
			
	}
	*/
	
/****************************************** CSS pour les TPs RPG Maker XP *******************************************/

.unrouge{
	color:#ff0000;
	font-weight:bold;
	font-family:"Times New Roman", Times, serif;
}

.deuxbleu{
	color:#2300ff;
	font-weight:bold;
	font-family:"Times New Roman", Times, serif;
}

.troisvert{
	color:#11d61d;
	font-weight:bold;
	font-family:"Times New Roman", Times, serif;
}

.quatrebleuciel{
	color:#00CAFF;
	font-weight:bold;
	font-family:"Times New Roman", Times, serif;
}

.cinqorange{
	color:#ffc600;
	font-weight:bold;
	font-family:"Times New Roman", Times, serif;
}

/************************************************** Q.C.M Administration *********************************************/

.formulaire{
	
	border: 1px dashed black;
	text-align: center;

}

/******************************************************* Livre d'or *************************************************/


.livreor_ip{
	
	margin-bottom: auto;

}

.livreor{
	text-align: center;
	border-left: 2px solid #18ff18;
	border-right: 2px solid #18ff18;
}

/******************************************* Importation de Styles *************************************************/





/************************************ Style pour le texte TRUE/FALSE ***********************************************/

.true{

	color: #008555;
	font-weight: bold;

}

.false{	

	color: #cc0000;
	font-weight: bold;

}

/************************************* Autres ********************************************/

div #fil_ariane {
margin: 2%;
padding: 1% 2% 0 0;
width : 760px;
height : 2%;
/*margin-top : auto;*/
/*border-bottom: 1px dashed #7AA1E6;*/
font:  0.7em "Trebuchet MS";
font-weight: bold;

}

div #fil_ariane ul {
list-style-type : none;
margin : 0;
padding : 0;
}

div #fil_ariane li {
padding : 0 0.5em; 
line-height : 10px;

}

div #fil_ariane a {
text-decoration : none;
padding : 0;
font-weight: normal;
}

div #fil_ariane a:hover {
text-decoration : underline;
}

/*************************** Scripts Ruby **********************************/

.scripts_ruby{
	
	width: 515px;
	overflow: auto;
	padding: 5px;
	border: 2px solid #DEE5F0;
	line-height: 110%;
	max-height: 700px;

}

pre{

	width: 515px;
	overflow: auto;
	padding: 5px;
	border: 2px solid #DEE5F0;
	line-height: 110%;
	max-height: 200px;
	font-size: 1em;

}

input{

	cursor: pointer;
	
}

.tout_selectionner{
	
	overflow: auto;
	padding: 5px;
	border: 2px solid #DEE5F0;
	line-height: 150%;
	width: 20%;
	margin-bottom: -13px;

}

.script_pied{
	
	font-style: italic;
	margin: 4%;

}

.resultat, .resultat a{

	color: white;
	font-weight: bold;
	text-decoration: none;

}

.formulaire_recherche{

	text-align: center;
	padding: auto;

}

.fichier_joint{
	
	text-align: center;
	padding: 2%;
	border: 1px dashed black;

}

.pas_souligne a{
	
	text-decoration: none;
	color: #000000;

}

.espace{
	
	margin-top: 3%;
	margin-bottom: 3%;
	
}

.date_sortie{
	
	margin: 2%;
	padding: 1%;

}

.sortie_jour{

	color: #008555;
	font-size: x-large;
	font-weight: bold;

}

.plateforme{

	display: block;

}

.derniers_scripts{
	
	float: left;
	padding: 1%;
	text-align: center;

}

.prochaines_sorties{

	float: right;
	padding: 1%;
	text-align: center;

}

.lettre_motivation{
	
		padding: 5%;
		border: 2px dashed #0044bb;
		margin: 5%;
		text-align: center;
		background-color: #eef3fc;
	
}

.lettre_motivation_bon{
	
		padding: 5%;
		border: 2px dashed #0044bb;
		margin: 5%;
		text-align: center;
		background-color: #008555;
		color: #FFF;
	
}

.lettre_motivation_mauvais{
	
		padding: 5%;
		border: 2px dashed #0044bb;
		margin: 5%;
		text-align: center;
		background-color: #cc0000;
		color: #FFF;
	
}

.liste_deroulante {

	background-color: #FFFFFF;
	border-color: #C9D2D8;
	border: 1px dashed #D8D8D8;
	
	text-align: center;
	
	margin: 5px 5px 5% 150px;
	padding: 10px;
	width: 200px;
	height: 80px;
			
}